CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, ‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
